<app-header title="Trouver un praticien"></app-header>
<ion-content data-testid="search-page">
    <app-search-engine (setCriteria)="getCriteria($event)"></app-search-engine>
    <app-doctorlist
        #doctorlistComponent
        [criteria]="searchCriteria"
        link="search/detail-doctor"
        class="block mx-10"
    ></app-doctorlist>
</ion-content>
